Skip to content
logo Knowledgebase

My payroll system is on Release 5.3a, can I install Release 5.6a?

Created on  | Last modified on 

Summary

My payroll system is on Release 5.3a, can I install Release 5.6a on Sage 200c VIP, Sage Classic and Sage Premier

Description

You are required to install Release 5.6a for March 2021, but your system is currently on Release 5.3a.

NOTE: If you are not on the correct version you will be required to download and install multiple software releases.

Resolution

You will need to install and update the payroll system to Release 5.4a, and then to Release 5.5a before updating to Release 5.6a.

NOTE: Premier HR and Premier ESS Users: Your Payroll Application may not be updated without also updating your HR and ESS Applications. These applications have to be updated consecutively.

The following document will guide on the process to download and update the payroll system to correct release:

What should I do if my system is not on a compatible version to update to Release 5.6a